## r-cran-gridextra 2.0.0

=== DESCRIPTION ===
Package: gridExtra
Authors@R: c(person("Baptiste", "Auguie",
    email = "baptiste.auguie@gmail.com",
    role = c("aut", "cre")), person("Anton", "Antonov",
    email = "tonytonov@gmail.com",
    role = c("ctb")))
License: GPL (>= 2)
Title: Miscellaneous Functions for "Grid" Graphics
Type: Package
Description: Provides a number of user-level functions to work with "grid" graphics, notably to arrange multiple grid-based plots on a page, and draw tables.
Version: 2.0.0
URL: https://github.com/baptiste/gridextra
VignetteBuilder: knitr
Imports: gtable, grid, grDevices, graphics, utils
Suggests: ggplot2, lattice, knitr, testthat
Collate: grob-utils.r arrangeGrob.r gridExtra-package.r tableGrob.r
        ngonGrob.r
NeedsCompilation: no
Packaged: 2015-07-14 09:46:27 UTC; baptiste
Author: Baptiste Auguie [aut, cre],
  Anton Antonov [ctb]
Maintainer: Baptiste Auguie <baptiste.auguie@gmail.com>
Repository: CRAN
Date/Publication: 2015-07-14 20:40:38
