## r-cran-gridextra 2.2.1

=== DESCRIPTION ===
--- 
+++ 
@@ -8,17 +8,17 @@
 Title: Miscellaneous Functions for "Grid" Graphics
 Type: Package
 Description: Provides a number of user-level functions to work with "grid" graphics, notably to arrange multiple grid-based plots on a page, and draw tables.
-Version: 2.0.0
+Version: 2.2.1
 URL: https://github.com/baptiste/gridextra
 VignetteBuilder: knitr
 Imports: gtable, grid, grDevices, graphics, utils
 Suggests: ggplot2, lattice, knitr, testthat
-Collate: grob-utils.r arrangeGrob.r gridExtra-package.r tableGrob.r
-        ngonGrob.r
+Collate: gtable.r grob-utils.r arrangeGrob.r gridExtra-package.r
+        tableGrob.r ngonGrob.r
 NeedsCompilation: no
-Packaged: 2015-07-14 09:46:27 UTC; baptiste
+Packaged: 2016-02-29 01:44:48 UTC; auguieba
 Author: Baptiste Auguie [aut, cre],
   Anton Antonov [ctb]
 Maintainer: Baptiste Auguie <baptiste.auguie@gmail.com>
 Repository: CRAN
-Date/Publication: 2015-07-14 20:40:38
+Date/Publication: 2016-02-29 11:39:24
