=== debian/changelog ===
r-cran-gridextra (2.3-3) unstable; urgency=medium

  * Rebuilt for r-4.0 transition

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 16 May 2020 07:00:09 -0500

r-cran-gridextra (2.3-2) unstable; urgency=medium

  * Rebuilding for R 3.5.0 transition
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Build-Depends: to 'debhelper (>= 10)'
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Add Vcs-Browser: and Vcs-Git:
  * debian/control: Switch from cdbs to dh-r
  * debian/rules: Idem

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 03 Jun 2018 08:36:51 -0500

r-cran-gridextra (2.3-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rebuild for r-api-3.4 transition

 -- Sébastien Villemot <sebastien@debian.org>  Fri, 29 Sep 2017 21:35:44 +0200

r-cran-gridextra (2.3-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Standards-Version: to current version 
  * debian/control: Set Build-Depends: to current R version 
  * debian/compat: Set level to 9

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 11 Sep 2017 20:27:05 -0500

r-cran-gridextra (2.2.1-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 29 Feb 2016 12:27:34 -0600

r-cran-gridextra (2.2.0-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 27 Feb 2016 11:29:50 -0600

r-cran-gridextra (2.0.0-1) unstable; urgency=low

  * New upstream release

  * debian/control: Added new (Build-)Depends: r-cran-gtable

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 14 Jul 2015 17:53:40 -0500

r-cran-gridextra (0.9-1-1) unstable; urgency=low

  * Initial Debian release 				(Closes: #778660)
  
 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 17 Feb 2015 20:33:07 -0600
