=== debian/control ===
Source: r-cran-gridextra
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 10), r-base-dev (>= 4.0.0), dh-r, r-cran-gtable
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/edd/r-cran-gridextra
Vcs-Git: https://salsa.debian.org/edd/r-cran-gridextra.git
Homepage: https://cran.r-project.org/package=gridextra

Package: r-cran-gridextra
Architecture: all
Depends: ${misc:Depends}, ${R:Depends}, r-cran-gtable
Description: GNU R package with extensions for the grid package
 The gridextra package provides several high-level functions to extend
 the grid package which provides a low-level graphics infrastructure
 for R.
